<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script async custom-element="amp-access" src="https://cdn.ampproject.org/v0/amp-access-0.1.js"></script>
</head>
    <body>
        <div>
            <p>Logging out Screen</p>
        </div>
        <script src="./javascripts/app.js"></script>
        <script>
            tp = window["tp"] || [];
            tp.push(["init", function() {
                tp.amp.logout();
            }]);
        </script>
    </body>
</html>